xubuntu 6.10下scim无法启用

XFCE和LXDE桌面环境
回复
头像
pedant
帖子: 1093
注册时间: 2005-12-23 0:29
送出感谢: 0
接收感谢: 0

xubuntu 6.10下scim无法启用

#1

帖子 pedant » 2007-01-16 15:54

虽然程序里面有scim的设置,但是就是无法启用,任凭你怎么设置
发行版本:Ubuntu 11.04
桌面环境:GNOME 2.32.1
文件系统:ext4
内核:Linux 2.6.38-9-generic
平台:i686
CPU:Intel(R) Celeron(R) CPU 550 @ 2.00GHz
内存:993.2 MB
显卡芯片:Intel(R) GM965
电脑型号:DELL 500笔记本
homtoo
帖子: 187
注册时间: 2006-12-06 11:52
送出感谢: 0
接收感谢: 1 次
联系:

#2

帖子 homtoo » 2007-01-16 18:32

要安装languane-support-zh以解决包依赖关系,才可以使用scim。我有scim下面98版五笔的deb包.
cst05001
帖子: 23
注册时间: 2007-01-17 10:10
送出感谢: 0
接收感谢: 0

#3

帖子 cst05001 » 2007-01-18 20:31

系统-》首选项-》回话-》启动程序-》添加-》SCIM
头像
pedant
帖子: 1093
注册时间: 2005-12-23 0:29
送出感谢: 0
接收感谢: 0

#4

帖子 pedant » 2007-01-22 12:18

cst05001 写了:系统-》首选项-》回话-》启动程序-》添加-》SCIM
where is the preference?????????i can't find the preference in the system
发行版本:Ubuntu 11.04
桌面环境:GNOME 2.32.1
文件系统:ext4
内核:Linux 2.6.38-9-generic
平台:i686
CPU:Intel(R) Celeron(R) CPU 550 @ 2.00GHz
内存:993.2 MB
显卡芯片:Intel(R) GM965
电脑型号:DELL 500笔记本
头像
pedant
帖子: 1093
注册时间: 2005-12-23 0:29
送出感谢: 0
接收感谢: 0

#5

帖子 pedant » 2007-01-22 12:20

homtoo 写了:要安装languane-support-zh以解决包依赖关系,才可以使用scim。我有scim下面98版五笔的deb包.
it have been installed yet.
发行版本:Ubuntu 11.04
桌面环境:GNOME 2.32.1
文件系统:ext4
内核:Linux 2.6.38-9-generic
平台:i686
CPU:Intel(R) Celeron(R) CPU 550 @ 2.00GHz
内存:993.2 MB
显卡芯片:Intel(R) GM965
电脑型号:DELL 500笔记本
头像
eexpress
帖子: 58428
注册时间: 2005-08-14 21:55
来自: 长沙
送出感谢: 4 次
接收感谢: 256 次

#6

帖子 eexpress » 2007-01-22 12:40

yet?
● 鸣学
头像
zhuqin_83
帖子: 10606
注册时间: 2006-05-13 4:02
送出感谢: 0
接收感谢: 7 次
联系:

#7

帖子 zhuqin_83 » 2007-01-22 12:46

ee怎么喜欢抓人家小辫子的阿?
好好回答人家问题才是正道。
HP Pavilion DV6-2064CA: AMD Turion II Ultra Dual-Core Mobile M640, HD4650, 2GBx2 DDR2-800, Seagate 500GB 7200RPM SATA, BD-ROM
DELL UltraSharp 2209WA
Arch64, Testing repo
回复

回到 “Xubuntu & Lubuntu”